body {
	background-color: #DEFECB;
}
.contener {
	background-color: #E1FEDC;
	width:800px;
	margin-right: auto;
	margin-left: auto;
	height: auto;
}img {
	width: 98%;
}
/*
 @media screen and (max-width: 800px){
         .contener {
	background-color: #E1E1E1;
	width: 98%;
	margin-right: auto;
	margin-left: auto;
	border: thin dotted #C2C2C2;
	font-size: 30px;
	color: #00F;
	font-weight: bolder;
}
        }
